[DM-lol-Workshop UTUIDataProvider_MapInfo]
MapName=DM-lol-Workshop
FriendlyName=lol-Workshop
PreviewImageMarkup=<Images:DM-lol-Workshop.Screenshot>
Description=None
NumPlayers=8 to 12 players          Author:<lol>BK
